local L = LibStub("AceLocale-3.0"):NewLocale("EveryQuest", "koKR")
if not L then return end

-- Core.lua
L[" (%d Times)"] = "(%d 회)"
L[" [L]"] = " [L]" -- Needs review
L["%d Shown"] = "%d개 보임"
L["%d days %d hr ago"] = "%d 일 %d 시간 전"
L["%d days ago"] = "%d 일 전"
L["%d hr %d min ago"] = "%d 시 %d 분 전"
L["%d hr ago"] = "%d 시간 전"
L["%d minutes ago"] = "%d 분 전"
L["%d seconds ago"] = "%d 초 전"
L["%m/%d/%y %I%p"] = "%y/%m/%d %p%I"
L["1 day %d hr ago"] = "1 일 %d 시간 전"
L["1 day ago"] = "1 일 전"
L["1 minute ago"] = "1 분 전"
L["1 second ago"] = "1 초 전"
L["Abandoned"] = "포기"
L["Abandoned: %s"] = "포기: %s"
L["Cancel"] = "취소"
L["Completed"] = "완료"
L["Completed%s: %s"] = "%s 완료: %s"
L["Could not load %s Quest Data because of %s"] = "%s의 퀘스트 정보를 불러올 수 없습니다. %s 때문입니다."
L["D"] = "D"
L["E"] = "E"
L["EQ_CLEARIMPORTDESC"] = [=[체크박스를 클릭하여 가져온 데이터 삭제를 확인.

데이터를 가져올 때, 각각의 가져온 퀘스트를 나중에 쉽게 제거할 수 있도록 표시 하였습니다. EQ를 사용하여 퀘스트를 시작 할 때 당황하지 마십시오. 이 가져온 표시들은 지워지며 어떤 새 데이터도 손실되지 않습니다.]=]
L["EQ_PURGETXT"] = "기존의 모든 데이터를 초기화 하시겠습니까? 잘 모르겠거나 그냥 업그레이드를 완료한 경우, 취소한 후 EQ창에 퀘스트들이 보이는지 확인하십시오. 계속하려면 아래의 박스에 'DELETE'를 적습니다. 이 작업은 되돌릴 수 있습니다. 나중에 인터페이스 옵션을 사용하여 데이타베이스를 삭제 할 수 있습니다."
L["EQ_UPGRADETXT"] = "EveryQuest가 (버전 업데이트로 인한) 구버전 데이터 %s를 감지하였습니다, Yes를 클릭하여 업그레이드를 시도합니다. 이 작업은 조금 시간이 걸립니다. 나중에 인터페이스 옵션을 사용하여 업그레이드 할 수 있습니다."
L["Failed"] = "실패"
L["Failed or Abandoned"] = "실패 또는 포기"
L["Failed: %s"] = "실패: %s"
L["Forget"] = "잊음"
L["G"] = "파티"
L["H"] = "H"
L["Ignore"] = "무시"
L["Imported From: %s"] = "\"%s에서 가져옴"
L["In Progress"] = "진행 중"
L["Loading %s Quest Data"] = "%s 퀘스트 자료 읽는 중"
L["Other"] = "기타"
L["P"] = "P"
L["PURGE_ERROR"] = "구 자료를 지우는 데 바른 텍스트를 입력하지 않았습니다. 메시지를 읽어주세요!"
L["Purge"] = "제거"
L["QuestGuru"] = "QuestGuru"
L["QuestHistory"] = "퀘스트 내역"
L["R"] = "R"
L["Requires LOD Module: %s"] = "LOD 모듈을 요구:%s"
L["Server Query"] = "서버 질의"
L["Status: %s"] = "상태: %s"
L["Turned In"] = "Turned In"
L["Unknown"] = "알려지지 않음"
L["Upgrade"] = "업데이트"
L["W"] = "W"
L["WE"] = "WE"
L["Y"] = "Y"
L["You are running a source checkout of EveryQuest %s directly from the repository."] = "저장소에서 EveryQuest %s의 점검을 직접 실행"
L["You are running an ALPHA RELEASE of EveryQuest %s (revision %d). Please report any bugs @ http://www.wowace.com/addons/everyquest/tickets/"] = "EveryQuest %s의 ALPHA RELEASE 실행. 버그리포트는 http://www.wowace.com/addons/everyquest/tickets/"
L["r%d"] = "r%d"


-- events.lua
L["Abandon Quest: %s"] = "포기한 퀘스트: %s"
L["Complete Quest: %s"] = "완료한 퀘스트: %s"
L["Failed Quest: %s"] = "실패한 퀘스트: %s"
L["Obtained Quest: %s"] = "획득 퀘스트: %s"
L["Turn In Quest: %s"] = "Turn In Quest: %s"
L["Unable to get Quest Information from DB"] = "DB에서 퀘스트 정보를 얻을 수 없습니다."


-- frames.lua
L["%d Completed"] = "%d 달성"
L["%d Failed/Abandoned"] = "%d 실패/포기"
L["%d Hidden"] = "%d 숨기기"
L["%d Ignored"] = "%d 무시"
L["%d In Progress"] = "%d 진행중"
L["%d Turned In"] = "%d 전달"
L["%d Unknown"] = "%d 알수 없음"
L["- Select -"] = "- 선택 -"
L["Click to toggle the main window"] = "메인 창을 열거나 닫으려면 클릭"
L["EveryQuest"] = "EveryQuest"
L["EveryQuest Log"] = "EveryQuest 로그"
L["Filters"] = "필터"
L["Options"] = "옵션"
L["Right-click to open the options menu"] = "옵션 메뉴를 열려면 오른쪽 클릭"
L["Toggle Frame"] = "창 전환"


-- import.lua
L["Clear Import Confirm"] = "삭제 확인"
L["Clear Imported Data"] = "가져온 자료 지우기"
L["Delete any quest tagged as being imported."] = "가져온 퀘스트 태그 삭제"
L["Deleted %d quests from your database"] = "데이터베이스에서 퀘스트 %d가 삭제되었습니다."
L["EQ_CLEARIMPORTDESC"] = [=[[체크박스를 클릭하여 가져온 데이터 삭제를 확인.

데이터를 가져올 때, 각각의 가져온 퀘스트를 나중에 쉽게 제거할 수 있도록 표시 하였습니다. EQ를 사용하여 퀘스트를 시작 할 때 당황하지 마십시오. 이 가져온 표시들은 지워지며 어떤 새 데이터도 손실되지 않습니다.]=]
L["EQ_IMPORT"] = [=[다른 애드온에서 퀘스트 기록을 가져올 수 있습니다. 현재 QuestGuru와 QuestHistory가 지원됩니다.

|cffFFAFAF참고: 모든 데이터를 가져오려면, 애드온으로부터 가져오는 동안 불러오는 당신의 모든 캐릭터에서 이 기능을 반복해야 합니다. 전체보다는 캐릭터당 데이터 저장하는 것은 EveryQuest의 제한사항입니다. (메모리와 시작시간이 절약됨).|r]=]
L["EQ_IMPORT_TRAILER"] = "이 버튼들 중 어느 것도 사용할 수 없다면 필요한 애드온 로드되지 않았다는 뜻입니다. 애드온을 추가후 활성화하면 데이터를 가져올 수 있습니다."
L["Import"] = "가져오기"
L["Import QuestGuru Data"] = "QuestGuru 자료 가져오기"
L["Import QuestHistory Data"] = "퀘스트내역 자료 가져오기"
L["Import failed, you have no data relating to this character on this server."] = "가져오기 실패, 이 서버에서 이 캐릭터는 데이터가 없음"
L["Imported %d quests from %s"] = "%s에서 %d퀘스트 가져옴"
L["QuestHistory importing is strictly alpha quality. This is due to having to guess at which quest you are trying to import."] = "QuestHistory 가져오기는 엄밀히 말하면 알파 수준입니다. 때문에 어떤 퀘스트를 가져올 것인가 추측해야 합니다."


-- options.lua
L["Alliance"] = "얼라이언스"
L["Ascending"] = "오름차순"
L["Both Factions"] = "양 진영"
L["Completed Quests"] = "완료한 퀘스트"
L["Configure filtering options for the quest list. These settings are character specific."] = "퀘스트 목록의 필터링 옵션 구성, 이 설정은 캐릭터별로 구성됨"
L["Control the display of specific quest statuses"] = "퀘스트 상태의 특징적인 표시 설정"
L["Customize how your quest list is sorted.  Higher Weight moves the items to the top of the list, lower weight goes to the bottom.  Sort order Ascending: A-Z 0-9, Descending: Z-A, 9-0."] = "사용자 정의방법에 따라 퀘스트 목록이 정렬됩니다. 높은 비중의 퀘스트는 위쪽으로, 낮은 비중 퀘스트는 아래쪽으로 이동합니다. 정렬 순서 오름차순: AZ 0-9, 내림차순: ZA, 9-0."
L["Daily Quests"] = "일일 퀘스트"
L["Descending"] = "내림차순"
L["Direction"] = "정렬순서"
L["Dungeon Quests"] = "인스턴스 던전 퀘스트"
L["EQ_DESC"] = "EveryQuest는 친근한 목록에 당신이 완료한 퀘스트를 추적할 수 있습니다. 또한 각 지역의 수행 가능한 퀘스트도 표시합니다. 최고의 퀘스트 진행을 위하여 이 애드온과 LightHeaded, TomTom을 함께 사용하세요."
L["EQ_LOCALLIST"] = "경고: 퀘스트 목록 현지화의 결과로 때때로 접속종료가 생길 수 있습니다. 이는 퀘스트의 툴팁을 게임 서버에 검색해야 하기 때문이며 또 퀘스트에 관하여 서버에서 모를 수도 있습니다."
L["Enable Filtering"] = "필터링 활성화"
L["Example for Ignored quest: Some quests are still in Wowhead's database but are not attainable ingame anymore. Ignore them to hide them from the list."] = "무시된 퀘스트의 예: 일부 퀘스트는 아직 WowHead의 데이터베이스에 있지만 더 이상 게임안으로 도달할 수 없습니다. 목록에서 숨겨 그것들을 무시합니다."
L["Faction Filter"] = "진영 필터"
L["Failed or Abandoned Quests"] = "실패 또는 포기한 퀘스트"
L["Filter Quests by Level"] = "레벨로 퀘스트 필터"
L["Filter Quests by Type"] = "종류로 퀘스트 필터"
L["General Settings"] = "전역 설정"
L["Group Quests"] = "파티 퀘스트"
L["Heroic Quests"] = "영웅 퀘스트"
L["Horde"] = "호드"
L["Ignored Quests"] = "무시한 퀘스트"
L["Level Filter"] = "레벨 필터"
L["List Order"] = "목록 정렬"
L["Localized Quest List"] = "현지화된 퀘스트 목록"
L["Maximum Level"] = "최고 레벨"
L["Minimum Level"] = "최저 레벨"
L["More Numbers"] = "기타 번호"
L["No Side/No Data"] = "진영 없음/데이터 없음"
L["Normal Quests"] = "일반 퀘스트"
L["Note: Stores localized quest titles in the global database"] = "알림: 전역 데이터베이스에 현지화된 퀘스트 제목을 저장합니다."
L["Order by Daily"] = "일퀘로 정렬"
L["Order by Level"] = "레벨 순 정렬"
L["Order by Name"] = "이름으로 정렬"
L["Order by Type"] = "종류로 정렬"
L["Order by Weekly"] = "주간별 순서"
L["Other"] = "기타"
L["Purge Old data"] = "구 자료 제거"
L["Purge Old database data, generally used after running upgrade"] = "보통 업그레이드 수행 뒤에 쓰인 구 디비 자료 제거 "
L["PvP Quests"] = "PvP 퀘스트"
L["Quests In Progress"] = "진행 중인 퀘스트"
L["Raid Quests"] = "레이드 퀘스트"
L["Removes 'shown' from the displayed numbers, adds a counts of each status shown."] = "표시된 숫자로 부터의 '표시'를 제거, 각각의 상태를 표시하는 카운트를 추가"
L["Save Zone"] = "지역 저장"
L["Saves which zone you where last looking at to load upon login"] = "로그인 하여 마지막으로 불러들여 본 지역 저장"
L["Show Debugging Messages"] = "디버그 메시지 보여주기"
L["Show Debugging Messages - *WARNING* Spams your default chat frame"] = "디버그 메시지 보여주기 - *경고* 기본 채팅창에 메시지가 보여집니다"
L["Show quests for specific faction"] = "특정 진영 퀘스트 보임"
L["Shows 'group suggested' quests"] = "'파티 권장' 퀘 보임"
L["Shows 'raid suggested' quests"] = "레이드 퀘스트 보여주기"
L["Shows Alliance Quests"] = "얼라이언스 퀘스트 보여주기"
L["Shows Horde Quests"] = "호드 퀘스트 보여주기"
L["Shows PVP quests"] = "PvP 퀘스트 보여주기"
L["Shows completed quests still in your questlog"] = "퀘스트로그 상에 완료한 퀘스트 계속 표시"
L["Shows daily quests"] = "일일 퀘스트 보여주기"
L["Shows dungeon quests"] = "인스턴스 던전 퀘스트 보여주기"
L["Shows heroic quests"] = "영웅 퀘스트 보이기"
L["Shows normal Blizzard soloable quests"] = "혼자서 가능한 일반 퀘스트 보여주기"
L["Shows quests that are available to both factions"] = "양 진영 모두 가능한 퀘스트 보임"
L["Shows quests that don't have a side or don't have data for a specific side"] = "진영이 없거나 특정 진영의 데이터가 없는 퀘스트 보여주기"
L["Shows quests that you are on but not completed"] = "수행 중이나 완료하지 않은 퀘스트 표시"
L["Shows quests that you have failed or abandoned"] = "실패하거나 포기한 퀘스트 퀘스트 보여주기"
L["Shows quests turned back into NPCs"] = "NPC에게 되돌아간 퀘스트 보여주기"
L["Shows quests you haven't seen before"] = "처음보는 퀘스트 보여주기"
L["Shows quests you've ignored"] = "무시한 퀘스트 보이기"
L["Shows weekly quests"] = "주간 퀘스트 보이기"
L["Status Filter"] = "상태 필터"
L["Track Zone"] = "지역 따라가기"
L["Track zone changes and update the EveryQuest list for that zone"] = "변경되고 업데이트한 해당 지역의 EveryQuest 목록 따라가기"
L["Turned In Quests"] = "전달된 퀘스트"
L["Type Filter"] = "종류 필터"
L["Unknown Status"] = "잘 모르는 상태"
L["Upgrade DB"] = "DB 업데이트"
L["Upgrade the Database from the old format"] = "구버전의 데이터베이스 업그레이드"
L["Weekly Quests"] = "주간 퀘스트"
L["Weight"] = "비중"


-- query.lua
L["Added %d quests to your database"] = "%d 퀘스트를 당신의 데이터베이스에 추가합니다."
L["Auto Populate"] = "자동 채우기"
L["Consider uploading your WTF\\Account\\{account name}\\SavedVariables\\EveryQuest.lua to http://wow.kandarz.com/everyquest/upload.html"] = "당신의 WTF\\Account\\{계정명}\\SavedVariables\\EveryQuest.lua 파일을 http://wow.kandarz.com/everyquest/upload.html에 업로드하는 것을 고려해 보세요."
L["EQ_QUERY"] = [=[|cffFFFF003.3에 추가됨!|r

이 2단계 과정으로, EveryQuest는 Blizzard 서버에서 여러분이 완료한 퀘스트 이력을 얻을 수 있습니다! 여러분이 EveryQuest를 쓰기 전 빠뜨린 그런 퀘스트들을 찾으세요.

  |cff00E1FF1 단계:|r 서버에 질의하려면 클릭.]=]
L["EQ_QUERY2"] = [=[
  |cff00E1FF2단계:|r 클릭하여 클라이언트의 데이터베이스 채우기. 주의사항으로, 완료한 퀘스트의 수량에 따라 지연될 수 있고, 진행하는 동안 당신의 게임이 정지상태가 될 수도 있습니다. 접속이 끊어지지 않기를 희망합니다.]=]
L["EQ_QUERY_TRAILER"] = [=[
  |cff00E1FF모두 완료!|r

만약 채팅창에 붉은 메시지가 있다면, 현재 EveryQuest의 데이터베이스 당신이 진행한 몇몇 퀘스트가 포함되지 않았다는 의미입니다. 걱정하지 마세요, 예를 들어 |cffFFFF00[투기장: 토너먼트 초대]|r같은, 누구와도 바꿀 수 없는 특별한 퀘스트는 블리자드의 로그에 포함되어 있습니다.]=]
L["Once the server responds, automatically start the import of quest data"] = "일단 서버가 응답하면, 자동으로 퀘스트 자료 가져오기를 시작"
L["Once you recieve the server responce, populate the database with your completed quests."] = "서버가 응답을 받으면, 당신이 완료한 퀘스트를 데이터베이스에 채웁니다."
L["Populate History"] = "내역 채우기"
L["Populate History: %d quests not found in the database."] = "내역 채우기: 퀘스트 %d개는 데이터베이스에서 찾을 수 없습니다."
L["Populating your quest history from the server, this may take a while and might freeze your game."] = "서버로부터 퀘스트 내역을 가져오는 동안, 게임이 정지상태가 될 수 있습니다."
L["Query Server"] = "서버에 질의"
L["Querying Server for your quest history"] = "여러분의 퀘스트 내역을 서버에 질의중"
L["Ready to populate your quest history from server"] = "서버로부터 퀘스트 내역 채우기 준비"


-- zonemenu.lua
-- L["Ahn'Qiraj War"] = ""
L["Alchemy"] = "연금술"
L["All"] = "모두"
-- L["Archaeology"] = ""
L["Battlegrounds"] = "전장"
-- L["Blackmaw Hold"] = ""
L["Blacksmithing"] = "대장기술"
L["Brewfest"] = "가을 축제"
L["Burning Crusade"] = "불타는 성전"
-- L["Cataclysm"] = ""
L["Children's Week"] = "어린이 주간"
L["Classes"] = "직업"
L["Classic"] = "월드 오브 워크래프트"
L["Cooking"] = "요리"
L["Dalaran Crater"] = "달라란 구덩이"
L["Darkmoon Faire"] = "다크문 축제"
L["Day of the Dead"] = "망자의 날"
-- L["Dungeon Finder"] = ""
L["Dungeons"] = "던전"
-- L["Echo Isles"] = ""
L["Engineering"] = "기계공학"
L["Epic"] = "영웅"
L["First Aid"] = "응급 치료"
L["Fishing"] = "낚시"
L["Hallow's End"] = "할로윈 축제"
L["Harvest Festival"] = "추수절"
L["Herbalism"] = "약초채집"
L["Inscription"] = "주문각인"
-- L["Invasion"] = ""
L["Jewelcrafting"] = "보석세공"
L["Leatherworking"] = "가죽세공"
L["Legendary"] = "전설"
L["Love is in the Air"] = "온누리에 사랑을"
L["Lunar Festival"] = "달의 축제"
-- L["Midsummer"] = ""
L["Miscellaneous"] = "기타"
L["New Year's Eve"] = "새해맞이 전야제"
L["Noblegarden"] = "귀족의 정원"
L["Pilgrim's Bounty"] = "순례자의 감사절"
L["Professions"] = "전문기술"
L["Raids"] = "레이드"
-- L["Redridge Canyons"] = ""
L["Reputation"] = "평판"
-- L["Ruins of Uldum"] = ""
L["Skettis"] = "스케티스"
-- L["Stormwind Harbor"] = ""
L["Tailoring"] = "재봉술"
L["The Black Temple"] = "검은 사원"
L["Timbermaw Hold"] = "나무구렁 요새"
L["Tournament"] = "마상시합 광장"
L["Winter Veil"] = "겨울맞이 축제"
L["World Events"] = "월드 이벤트"
L["Wrath of the Lich King"] = "리치왕의 분노"
